HTC Sync 3.0.5422 compatibile con HTC Legend/Desire/Wildfire

Emanuele Cisotti -

HTC dopo aver rilasciato la versione 3 del suo HTC Sync per il solo Wildfire si fa perdonare rilasciando una nuova versione (numero 3.0.5422) compatibile con parco più ampio di dispositivi.

La nuova versione (scaricabile dal sito del supporto HTC) è infatti compatibile con HTC Desire, Legend, Wildfire e Aria (non disponibile in Italia).

Fateci sapere nei commenti se avete trovato novità di rilievo in questa versione del software.

HTC Wildfire

HTC Wildfire

confronta modello

Ultime dal forum:

  • dal forum 01-01-1970 - 00:00
HTC DesireHTC Legendhtc wildfire